@charset "UTF-8";

/* ===============================
	style
=============================== */
	#sub02 .ttl,
	#sub01 .ttl {
		color: #e60012;
		font-weight: bold;
		margin-top: 1em;
	}
	#sub02 .text .ttl:FIRST-OF-TYPE,
	#sub01 .text .ttl:FIRST-OF-TYPE {
		margin-top: 0;
	}
	
	#sub01 h3 {
		font-size: 1.1em;
		/* border-bottom: solid 1px #999; */
		margin-bottom: 0.5em;
		padding-left:0.5em;
		background-color:#F2EFEF; 
	}

/* ===============================
	PC / Tab
=============================== */
@media print , screen and (min-width: 481px) {
	#sub01 .fl {
		width: 50%;
		float: left;
		padding-right: 4%;
	}
	#sub01 .fr {
		width: 50%;
		float: right;
	}
	#sub06.subBox .text {
		margin-top: 20px;
	}
	.small {
		padding-right: 60px;
	}
}

/* ===============================
	mobile
=============================== */
@media screen and (max-width: 480px) {
	#sub06.subBox .text {
		margin-top: 1em;
	}
}